<!--begin of $wims_theme/htmlheader.phtml-->
<meta charset="$wims_main_font" />
<title>$module_title2</title>
<meta name="GENERATOR" content="wims [$module_language]" />
<meta name="description" content="$module_description $wims_site_description" />
<meta name="keywords" content="$wims_site_keywords, $module_domain, $module_keywords" />
<meta name="Author" content="$module_author" />

<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0"/>

$wims_expire

<!-- makes browsers render all elements more consistently -->
<link rel="stylesheet" href="scripts/js/external/normalize.min.css" />

<!-- METAS iOS : -->
<link rel="apple-touch-icon" href="gifs/wims_logo.png" />
<meta name="apple-mobile-web-app-capable" content="yes" />

<!-- prevents links from apps from opening in mobile safari>
<script src="scripts/js/external/safari_mobile_links/compressed.js"></script-->

<!-- Librairies JQUERY -->
<script src="scripts/js/external/jquery/jquery.min.js"></script>
<link rel="stylesheet" href="scripts/js/external/jquery-ui/themes/smoothness/jquery-ui.min.css" />
<script src="scripts/js/external/jquery-ui/jquery-ui.min.js"></script>

<!--GM 04/08/19 pour tablettes et smartphones-->
<script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui-touch-punch/0.2.2/jquery.ui.touch-punch.min.js"></script>

<!-- Foundation dropdown menu -->
<!--<link rel="stylesheet" href="html/themes/_css/foundation_menu.css" />-->

<!-- Ajouté par jlben le 11/6/19 pour tester menu responsive -->

<!--<link rel="stylesheet" href="html/themes/_css/dropdown_menu.css" />-->

<link rel="stylesheet" href="themes/Planete/_css/foundation_menu_euler.css" />
<link rel="stylesheet" href="themes/Planete/_css/foundation_button_euler.css" />
<link rel="stylesheet" href="themes/Planete/_css/foundation_animation_euler.css" />
<link rel="stylesheet" href="themes/Planete/_css/foundation_reveal.css" />

<!-- Fin ajout -->
$wims_CSS

<!-- wimsmenumodubox -->
<!--GM 05/08/19 retiré en 3e car redondant : perte d'une puce + RAS
<script src="html/themes/Planete/js/foundation.js"></script>
<script src="html/themes/Planete/js/app.js"></script>
-->
<script src="html/themes/_inc/wimsmenumodubox.js"></script>

<!-- javascripts utils -->
<!--script src="scripts/js/utils.js"></script-->

<!-- JQUERY pour autocompletion -->
<script src="scripts/js/interface/autocomplete.js"></script>


<!-- Style pour impression -->
<!--<link rel="stylesheet" media="print" href="html/themes/_css/printSolution.css" />-->
<link rel="stylesheet" media="print" href="html/themes/_css/print.css" />
<!--<link rel="stylesheet" media="print" href="html/themes/_css/print.css" id="css_print"/>-->
<style>
/* Attention : ne surtout pas utiliser "background image" ici, cela crée des bugs étranges (exercices incohérents dans modtool...);*/


/* Couleurs CSS configurables depuis la configuration du site */
:root {
  --wims_bgcolor: $wims_bgcolor;
  --wims_link_color: $wims_link_color;
  --wims_vlink_color: $wims_vlink_color;
  --wims_hlink_color: $wims_hlink_color;
  --wims_ref_menucolor: $wims_ref_menucolor;
  --wims_ref_bgcolor: $wims_ref_bgcolor;
  --wims_ref_button_color: $wims_ref_button_color;
  --wims_ref_button_bgcolor: $wims_ref_button_bgcolor;
  --wims_ref_button_help_bgcolor: $wims_ref_button_help_bgcolor;
  --wims_ref_button_help_color: $wims_ref_button_help_color;
}
.main_body {
  background-color: $wims_ref_bgcolor;
  /*color: $wims_textcolor;*/
  $wims_special_font
}

a, .ui-widget-content a{color:$wims_link_color;}
/*a:visited {color:$wims_vlink_color;}*/
a:hover, a:focus {color:$wims_hlink_color;}

#wimsbodybox{
  /*default background-color */
  background-color: #f5f5f5;
  background-color: $wims_bgcolor;
}

div#wimstailbox,
.oef_name_menu,
table.wimstable th,
#answeranalysis .oefanswername{
  background-color: $wims_ref_bgcolor;
  color: $wims_ref_menucolor;
}
div#wimstailbox a,
table.wimstable th a{
  color: $wims_ref_menucolor;
}

/* Foundation dropdown custom css */
.dropdown.menu > li.is-dropdown-submenu-parent > a:after { border-top-color: $wims_ref_bgcolor;}
.dropdown.menu > li.is-dropdown-submenu-parent.is-active > a:after{ border-top-color: $wims_ref_menucolor;}
.dropdown.menu .is-active>a,.menu a:hover,#wimsbodybox .menu a:hover
  { background-color: $wims_ref_bgcolor;color:$wims_ref_menucolor}
.is-dropdown-submenu li:hover{ background-color: $wims_ref_bgcolor}
.is-dropdown-submenu a:hover{ color:$wims_ref_menucolor}


/* Sliding MenuModuBox */

.slide-menu-closed .slide-menu:hover, .slide-menu-opened .slide-menu{
  background-color: $wims_ref_bgcolor;
}

.slide-menu, .slide-menu a{
  color: $wims_ref_menucolor;
}

.title_box,
/*#titre_aide,*/
/*#name_list_instruction,*/
.wimstable caption,
.oeftitle,
/*.wims_docu_title,*/
.wims_title_seq {
  /*GM modifié le 06/08/19*/
 /* background-color: $wims_ref_bgcolor;
  color: $wims_ref_menucolor;*/
  background-color:#FFFFFF;
  color: $wims_ref_bgcolor;
}
/*GM 19/08/19*/
h1.oeftitle{
  font-size:1.6em;
}
/*GM 06/08/19*/
#wims_modu_title2.title_box,
.wims_docu_title,
#name_list_instruction,
#titre_aide,
#enev_menu li{
  background-color:$wims_ref_bgcolor;
  color: #FFFFFF;
}
#wims_modu_title2.title_box h1{
  font-size:1.2em;
  margin-top: 0px;
}
/*fin ajout GM 06/08/19*/

.wimstable caption a{
  color: $wims_ref_menucolor;
}

.infobulle{
  background-color: $wims_ref_button_bgcolor;
  color: $wims_ref_button_color;
}

/*.menuitem a:before{color:$wims_ref_bgcolor;}*/
.wims_emph {color:$wims_ref_bgcolor;}

/* Breadcrumb */
.breadcrumbs>li>a{color: $wims_ref_bgcolor}


input[type="submit"],input[type="button"], .main_body .wims_button{
    background-color:$wims_ref_button_bgcolor;
    color:$wims_ref_button_color;
}
.main_body .wims_button_help{
    background-color:$wims_ref_button_help_bgcolor;
    color:$wims_ref_button_help_color;
}


.property_fields
  {border-color:$wims_ref_bgcolor;}
.property_fields legend
  {background-color: $wims_ref_bgcolor;}
.property_fields legend,.property_fields legend>a
  {color:$wims_ref_menucolor;}

.wims_color1 {
   background-color: $wims_ref_bgcolor;
   color:$wims_ref_menucolor;
}
.wims_color2 {
  background-color:$wims_ref_button_bgcolor;
  color:$wims_ref_button_color;
}
.wims_color3 {
  background-color:$wims_ref_button_help_bgcolor;
  color:$wims_ref_button_help_color;
}

$class_actcolor_css
</style>
<!--end $wims_theme/htmlheader.phtml-->

<!--TEST module = $module-->